@font-face {
    font-family: "National";
    src: url("font/NationalWeb-Regular.eot?#iefix") format("embedded-opentype"),
        url("font/NationalWeb-Regular.woff2") format("woff2"), 
        url("font/NationalWeb-Regular.woff") format("woff"), 
        url("font/NationalWeb-Regular.ttf") format("truetype"),
        url("font/NationalWeb-Regular.svg#font") format("svg");
}

body {
    background-color:  #eaf2f9;
    color: #444;
    height: 100%;
    font-family: Arial, Verdana;
}


/*  bootstrap ovverrides */
.container
{
    max-width: 780px;
}

.navbar
{
    border-radius: 0;
    border: none;
    margin-bottom: 0px;
    min-height: 0px;
}

.navbar-default .navbar-brand {

    color: #fff !important;
    font-variant:small-caps;
    cursor: default;
    font-weight: bold;
    font-size: 14px;
}
.navbar-default .navbar-toggle
{
    border-color: transparent;
    font-size: 24px;
    color: #fff;
    padding: 3px 5px 0px 5px;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #7EBA41;
    border-color: #fff;
}
/*
.navbar-default .navbar-toggle .icon-bar{
    background-color: #fff;
}*/

blockquote {
    border-left: 5px solid #eee;
    margin-top:10px;
    margin-bottom:40px;
    padding: 10px 20px;
    font-size: inherit;
}

/* overrides end */



#menu {
    background: #145285;
}

#menu a {
    color: #eee;
    text-decoration: none;
    font-size: 16px;
    font-family: National;
    padding: 8px 5px;
    margin: 0;
    transition: background-color 0.25s ease 0s;
}
#menu a:hover {
    background: #7EBA41 url("../images/hover.gif") bottom center no-repeat;
    color: #fff;
    padding-bottom: 8px;
}


a, a:link, a:active, a:visited {
    color: #369;
    cursor: pointer;
    text-decoration: none;
    /*    font-weight: bold;*/
}

a:hover {
    text-decoration: underline;
}


img {
    border: 0;
    vertical-align: middle;
}

#downButton, #donateButton
{
    margin-left:100px;
}

ul#features
{
    margin-left: 20px;
    padding-left: 20px;
}

ul#features li, ul.checked li { 
    list-style-image: url('../images/check.png');  
    font-weight: bold;
    margin: 5px;
}


ul.changelog, ul.new-features
{
    margin-left: 20px;
    padding-left: 20px;

}

ul.new-features li
{
    list-style-image: none;    
    margin: 5px;
    margin-left:30px;

}

ul.changelog li { 
    list-style-image: none;    
    margin: 5px;
    margin-top: 30px;
}
ul.changelog li  span{ 

    font-weight: bold;  
}


ul.changelog li ul
{
    margin-left: 20px;
    padding-left: 20px;

}

ul.changelog li ul li{ 
    margin: 5px;
    list-style-image: none;  
    font-style:normal;
}

h1 {
    font-size: 24px;
    color: #336699;
    padding: 15px 10px 10px 60px;
    margin-left: 15px;
}

h1#addressBook
{
    background: url(../images/address_book.png) #fff no-repeat left 0;
}

h1#description
{
    background: url(../images/info.png) #fff no-repeat left 0;
}

h1#screenshot
{
    background: url(../images/screenshot.png) #fff no-repeat left 0;
}

h1#download
{
    background: url(../images/download.png) #fff no-repeat left 0;
}

h1#changelog
{
    background: url(../images/changelog.png) #fff no-repeat left 0;
}

h1#donate
{
    background: url(../images/card1.png) #fff no-repeat left 0;
}

h1#next-release
{
    background: url(../images/next-release.png) #fff no-repeat left 0;
}

h1#faq
{
    background: url(../images/faq.png) #fff no-repeat left 0;
}

h1#testimonials
{
    background: url(../images/testimonials.png) #fff no-repeat left 0;
}

h1#poll
{
    background: url(../images/poll.png) #fff no-repeat left 0;
}

h1#services
{
    background: url(../images/services.png) #fff no-repeat left 0;
}

h1#community
{
    background: url(../images/community.png) #fff no-repeat left 0;
}
h1#reply
{
    background: url(../images/reply.png) #fff no-repeat left 0;
}


h3
{
    color: #336699;
    font-size: 20px;
}

h2{
    color: #336699;
    font-size: 20px;
    margin-top: 20px;
}

p {
    line-height: 1.5em;
    padding: 0;
}

.header{
    margin-bottom: 1px;
}

.header img 
{
    width: 100%;
}

#footer {
    background-color: #145285;
    color: #fff;
    min-height: 70px;
    padding: 8px 0;

}


#footer a {
    color: #afd6ff;
}



#footer-logo {
    float: right;
    margin-left:10px;
}

#footer .social a
{
    margin-top: 15px;
    margin-right: 10px;
}

#content
{
    background-color:  #fff;
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
    padding: 20px 5px;

}


.clear {
    clear: both;
}


.faqContents li
{
    margin-bottom: 5px;
}

.faqList
{
    margin-top: 70px;
}

.faqList li
{
    margin-bottom: 50px;
}

.faqList ul li
{
    margin: 10px;
}

.faqList li img
{
    margin: 20px;
    border: 1px solid #cecece;
    display: block;
}

pre span
{
    color: red;
}

.faqTopLink
{
    font-size:13px;
    font-style: italic;
    font-weight: bold;
}





#screenshotList div
{
    padding: 15px;
    padding-bottom: 10px;
    text-align:center;

}

#screenshotList div img
{
    margin:5px;
}

a.download-button 
{
    line-height: 1;
    padding-top:10px;
    padding-left:75px;
    height: 67px;
    display: block;
    width: 100%;
    font-size: 20px;
    color: #f64b00;
    font-weight: bold;
    text-decoration: none;
    background-color: transparent;
}

a.download-button  span
{
    color: #999;
    font-size: 12px;

}
.installer
{
    background: url(../images/download_blue.png) #fff no-repeat left 0;
}

.portable
{
    background: url(../images/download_green.png) #fff no-repeat left 0;
}


.alert h3
{
    margin-top:0px;
}

#next-feature-poll h3
{
    background: url(../images/poll_24.png) transparent no-repeat left 0;
    padding-left: 40px;
    height: 28px;
}


#current-version h3
{
    background: url(../images/download.gif) transparent no-repeat left 0;
    padding-left: 40px;
    height: 28px;
}

#testimonials-block
{
    font-size: 11px;
    height: 300px;
}


#poll-form input[type="radio"]
{
    display: block; 
    float: left; 
    width: 25px;
}

#poll-form label
{
    display: block; 
    float: left; 
    width: 90%; 
    font-size:12px;
    margin-bottom: 15px;
}

p{
    margin: 3px;
}

.commentform{
    color:#999999;
}
span.fullname{
    font-weight: bold;
    color:#222222;
}
a.fullnamehome{
    font-weight: bold; 
}

div.commenttext{
    background-color: #FAFAFA;
    /*    width:600px;*/
    padding:5px;
    border:1px solid #999999;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
div.repcommenttext{
    background-color: #FAFAFA;
    /*    width:600px;*/
    padding:5px;
    border:1px solid #999999;
    border-radius: 5px;
}

div.repcomcom{
    /*    width:588px;*/
    padding: 5px;
    margin: 0px;
    border:1px solid #999999;
    border-radius: 5px;
    background-color: #efefef;
    font-size: 80%;
}

h3.comsubject{
    margin: 5px;
    color: #336699; 
}

p.comtext{
    color:#636363;
}

span.red{
    color: red;
}

div.commentreply{
    background: #145285;
    /*    width:600px;*/
    padding:5px;
    border:1px solid #999999;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

div.commentsend{
    background-color: #FAFAFA;
    font-weight: bold;
    /*    width:590px;*/
    padding:10px;
    border:1px solid #999999;
    border-radius: 5px;
}


a:link {
    text-decoration:none;
    color: #336699;}

a:visited {
    text-decoration:none;
    color: #336699;}

a:hover   {
    text-decoration:none;
    color:#222222;}

a:active  {
    text-decoration:none;
    color: #222222}

a.reply:link {
    font-weight: bold; 
    text-decoration:none;
    color:#ffffff;}

a.reply:visited {
    font-weight: bold; 
    text-decoration:none;
    color:#ffffff;}

a.reply:hover   {
    font-weight: bold; 
    text-decoration:none;
    color:#222222;}

a.reply:active  {
    font-weight: bold; 
    text-decoration:none;
    color:#222222;}

h1, h2, h3, h4{
    font-family: National;
    font-weight: normal;
}
.pagination .active a{
    background-color:#145285;
    border-color:#145285;
}



#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #7EBA41;
  border: none;
}
#fade-quote-carousel blockquote {
    height: 180px;
    overflow: hidden;
    border: none;
    padding:0;
   text-overflow: ellipsis;
}
